# Imagick::polaroidImage

(PECL imagick 2, PECL imagick 3)

Imagick::polaroidImage — Simule une photo Polaroid

### Description

public Imagick::polaroidImage(ImagickDraw `$properties`, float `$angle`): bool

Simule une photo Polaroid. Cette méthode n'est disponible que si Imagick a été compilé avec ImageMagick version 6.3.2 ou supérieur.

### Liste de paramètres

`properties`

  Les propriétés Polaroid

`angle`

  L'angle Polaroid

### Valeurs de retour

Retourne `true` en cas de succès.

### Exemples

Exemple #1 Exemple avec Imagick::polaroidImage()

Un exemple d'utilisation de Imagick::polaroidImage()

`<?php
/* Création de l'objet */
$image = new Imagick('source.png');
/* Définit l'opacité */
$image->polaroidImage(new ImagickDraw(), 25);
/* Affiche l'image */
header('Content-type: image/png');
echo $image;
?>`